
Redmine - Patch #34026

Traditional Chinese translation (to r20066)

2020-09-23 04:21 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

permission_delete_project

Related issues:

Copied from Redmine - Patch #33980: Traditional Chinese translation (to r20015) Closed

Copied to Redmine - Patch #34286: Traditional Chinese translation (to r20428) Closed

Associated revisions

Revision 20067 - 2020-09-23 07:00 - Go MAEDA

Traditional Chinese translation update (#34026).

Patch by ChunChang Lo.

History

#1 - 2020-09-23 04:22 - ChunChang (Nagaharu) Lo

- Copied from Patch #33980: Traditional Chinese translation (to r20015) added

#2 - 2020-09-23 07:00 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2020-11-19 07:49 - ChunChang (Nagaharu) Lo

- Copied to Patch #34286: Traditional Chinese translation (to r20428) added

Files

zh-TW.yml 65.9 KB 2020-09-23 ChunChang (Nagaharu) Lo
